courteau

Which license level required.

Discussion created by courteau on Mar 22, 2011
Latest reply on Mar 28, 2011 by kaspatoo
We develop an application doing geodatabase replication using the ESRI 10 API.  We use the API objects and methods that are part of the ???ESRI.ArcGIS.GeodatabaseDistributed.dll??? library.  The development now being done, we figure out that the minimum license level for this to work seems to be ???esriLicenseProductCode.esriLicenseProductCodeEngineGeoDB???. 

Following this small introduction, here is the question : If our customer already have a ArcEditor license does he needs to also purchased a Engine Runtime with Geodatabase extension license to have our software working ?

We already try with such a configuration, but it does not seem to work.  Is this normal ? I would have thought that the ArcEditor license would have contains the necessary license level needed.

Any help or information on this would be more then welcomed.

Thanks.

Outcomes